[book]
authors = ["Dominic Zimmer"]
language = "en"
multilingual = false
src = "src"
title = "The Art of Memory Loss and the Art of Memory Loss"

[output.html]
curly-quotes = true
mathjax-support = true
no-section-label = true

[output.html.playground]
editable = true
line-numbers = true

[output.html.fold]
enable = true
level = 1
